source 'https://rubygems.org'

ruby '>= 2.7.2'

group :dev do
  gem 'gitlab-styles'
end

group :run do
  gem 'require_all'
  gem 'optimist'
  gem 'rainbow'
  gem 'chronic_duration'
  gem 'httparty'
  gem 'activesupport'
  gem 'down'
end
